using System;
using System.Collections.Generic;
using System.Text;
using System.Web;

namespace WebConvert
{
    /// <summary>
    /// 常规的JS操作
    /// </summary>
    public class JScript
    {
        /// <summary>
        /// JS消息提示框
        /// </summary>
        /// <param name="arg">要显示的文字</param>
        public static void JsAlert(string arg)
        {
            string js = @"<Script language='JavaScript'>
                    alert('" + arg + "');</Script>";
            HttpContext.Current.Response.Write(js);

        }
    }
}
